package jp.agentec.abook.abv.bl.acms.client.parameters;


/**
 * ユーザグループ登録のパラメータです。
 */
public class AddMemberGroupParameters extends AcmsParameters {
	private String groupName;
	private String language;
	
	public AddMemberGroupParameters(String sid, String groupName, String language) {
		super(sid);
		this.groupName = groupName;
		this.language = language;
	}

	public String getGroupName() {
		return groupName; 
	}
	
	public String getLanguage() {
		return language; 
	}
}
